Page MenuHomePhabricator

packaging: bump windows_curses to 2.3.0
ClosedPublic

Authored by mharbison72 on Nov 24 2021, 8:54 PM.

Details

Summary

This is required for Python 3.10 support.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

mharbison72 created this revision.Nov 24 2021, 8:54 PM
Alphare accepted this revision.Nov 26 2021, 9:58 AM
This revision is now accepted and ready to land.Nov 26 2021, 9:58 AM
baymax updated this revision to Diff 31177.Nov 29 2021, 6:38 AM

โœ… refresh by Heptapod after a successful CI run (๐Ÿ™ ๐Ÿ’š)

This revision was automatically updated to reflect the committed changes.